MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 1: Line 1:
#p-logo-text img {
#p-logo-text::before {
     height: 48px;
     content: "";
     width: auto;
     display: block;
     max-width: none;
 
}
     width: 320px;
#p-logo-text {
    height: 55px;
 
     background-image: url("/resources/assets/AV-Logo.svg");
     background-image: url("/resources/assets/AV-Logo.svg");
     flex-shrink: 0;
     background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
}
#p-logo-text {
#mw-site-navigation #p-logo {
     max-width: none;
     display: none;
}
}

Revision as of 17:16, 18 June 2026

#p-logo-text::before {
    content: "";
    display: block;

    width: 320px;
    height: 55px;

    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
}
#mw-site-navigation #p-logo {
    display: none;
}